// CSC 442F - Software Engineering
// Software:    Calendar Client
// Component:   DavesTest class
// Description: Applet to test out newly create classes

import java.io.*;
import java.applet.Applet;
import java.awt.*;
import java.awt.event.*;

public class DavesTest extends Applet
{
  AttendeesPanel panel;
  ClientSocket socket;

  public void init()
  {
    try
    {
      socket = new ClientSocket("localhost", 5000);
      panel = new AttendeesPanel(socket, "tamda");
      add(panel);

      socket.Write("LOGIN,tamda");
      socket.Read();
      socket.Write("PASSWORD,tamda");
      socket.Read();
      panel.fetchData();
    }
    catch (IOException io)
    { 
    } 

  }

}
